{
  "name": "service",
  "version": "1.0.0",
  "description": "",
  "main": "Queries.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "start-server": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "express": "^4.17.1"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "nodemon": "^2.0.7",
    "pg": "^8.6.0"
  }
}
